@charset "utf-8";


#tab_content > li > table,
#download_table
{
	width:100%;	
}


#tab_content > li > table td,
#download_table td {
	padding:8px;	
	color:#666;	
	line-height: 1.5em;
}




#spec_table .first_col {
	color:#333;
	width:25%;
}

#spec_table .high_light{
	background:#efefef;	
}


#comp_list{
	overflow:hidden;	
	padding-top:5px;
}

#comp_list  .comp_img {
	width:90px;
	height:90px;
	margin:0px auto 5px auto;	
	overflow:hidden;
	
}

#comp_list  .comp_title{
	text-align:center;
	color:#666;
	margin:0px 5px;
	line-height:1.2em;
	height:2.4em;
	overflow:hidden;
}


#comp_list > a {
	display:block;
	float:left;
	border:1px solid #e6e6e6;
	width:150px;
	height:135px;	
	margin:0px 0px 15px 15px;
}

#comp_list > a:hover > div {
	color:#B28B33;	
}

.accessoryc_table td,
#download_table td{
	vertical-align:middle;	
}

.accessoryc_table .first_row,
#download_table .first_row {
	background: #e4e4e4;
	/*white-space: nowrap;	*/	
}

.accessoryc_table .first_row > td,
#download_table .first_row > td {
	color:#333;
}

.accessoryc_data .high_light,
#download_data .high_light{
	background:#f7f7f7;
	border:1px solid #e0e0e0;
}

.accessoryc_data .fancy_btn {
	position: relative;
	padding-left: 18px;
	color: #00489d;
	white-space: nowrap;	
	
}

.accessoryc_data .fancy_btn > div {
	position:absolute;
	background:url(../../images/icon.png) -44px -19px;
	width:14px;
	height:10px;
	top:2px;
	left:0px;
}

.accessoryc_data  .tip_btn {
	display:inline-block;
	*display:inline;
	zoom:1;
	background:url(../../images/icon.png) 0px -79px;
	width:22px;
	height:16px;	
}

.accessoryc_data  .tip_btn:hover,
.accessoryc_data  .tip_btn.this {
	background-position:-22px -79px;
}


.tip_table_btn {
	color:#00489d;
}

.tip_area,.tip_area_table{
	border:1px solid #B28B33;
	background:#FFF;
	position:absolute;
	width:100%;	
	left:0px;
	
}

.tip_area > .tip_arrow,
.tip_area_table > .tip_arrow {
	background:url(../../images/icon.png) -44px -79px;
	width:19px;
	height:9px;
	top:-9px;
	position:absolute;
}

.tip_area > .tip_arrow{
	
	right:40px;
	
}

.tip_area_table > .tip_arrow {
	left:40px;
}


.tip_area_table >table {
	width:95%;	
	margin:10px auto;
	
}

.tip_area_table td {
	padding:10px;
	color:#666;
	border-bottom:1px dashed #CCC;

}

.tip_area_table td.first_col{
	background:#f7f7f7;	
	text-align:center;
}


.tip_area_table #first_row td {
	background:#e4e4e4;	
}


.tip_area .product_icon {
	/*background:url(../../images/icon.png) -63px -79px;*/
	width:49px;
	height:42px;
	float:left;
	margin:10px 10px 10px 40px;
	font-weight:bold;
	color:#666;
	
	
}

.tip_area > ul {
	overflow:hidden;
	float:left;
	margin:10px;
	width:570px;
	
}

.tip_area > ul > li {
	float:left;
	margin:5px 9px;
}

.tip_area > ul > li > a {
	display:block;	
	color:#999999;
	height:1em;
	width:10em;
	overflow:hidden;
	font-size:12px;
	line-height:1em;
}

.tip_area > ul > li > a:hover{
	color:#B28B33;	
}


#download_data .download_btn {
	display:inline-block;
	*display:inline;
	zoom:1;
	width:22px;
	height:21px;
	background:url(../../images/product/download_icon.png) no-repeat;	
}


#download_data .download_btn.pdf{
	background-position:0px 0px;
}


#download_data .download_btn.pdf:hover{
	background-position:-22px 0px;
}

#download_data .download_btn.zip{
	background-position:0px -21px;
}

#download_data .download_btn.zip:hover{
	background-position:-22px -21px;
}

#download_data .download_btn.dw{
	background-position:0px -42px;
}

#download_data .download_btn.dw:hover{
	background-position:-22px -42px;
}

.align_center{
	text-align:center;	
}




.comp_list_table {
	border:1px solid  #e0e0e0;
	margin-bottom:20px;
}


.comp_list_table td {
	vertical-align:middle;
	padding:5px;
}

.comp_list_table .left_col {
	border-right:1px solid #e0e0e0;
	width:15%;
}

.comp_list_table a {
	display:block;
	float:left;
	width:8em;
	height:1em;
	overflow:hidden;
	color:#666;	
	margin:5px;
}

.comp_list_table a:hover{
	color:#B28B33;
}



